
/* ****************** 1칸 레이아웃  ****************** */

.layout_151336_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_151336_ > div:after {content:''; display:block; clear:both;}
.layout_151336_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_151336_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_151336_ {min-width:930px;}
}

/* ****************** 공백  ****************** */

	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
@font-face {
    font-family: 'GmarketSans';
    font-weight: 300;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansLight.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 500;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansMedium.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'GmarketSans';
    font-weight: 700;
    font-style: normal;
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.eot');
    src: url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.eot?#iefix') format('embedded-opentype'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.woff2') format('woff2'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.woff') format('woff'),
         url('https://cdn.jsdelivr.net/gh/webfontworld/gmarket/GmarketSansBold.ttf') format("truetype");
    font-display: swap;
} 
  
  .empty_line_151346_ {display:block; width:100%; height:0px;}

[id^=div_user_list] .empty_line_151346_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151346_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151346_ {height:150px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_151376_  {background:url('/img_up/shop_pds/odh83/farm/001682324754.jpg'); background-repeat : no-repeat; background-position : top center; background-size: cover; }
.textarea_151376_ p {
	display:block; margin:0;  padding:160px 20px 30px 20px;  font-family: 'GmarketSans' !important;
	font-size:24px; letter-spacing:-1.5px; font-weight:500; color:#363693; line-height:40px;
}
  .textarea_151376_ p  span {font-size:40px; color:#050356;}
  .textarea_151376_ p span {font-weight:700;  font-family: 'GmarketSans' !important;}
  
   @media all and (min-width:1024px){
     .textarea_151376_ p {font-size:45px; line-height:90px; padding:429px 40px 60px 40px;}
     .textarea_151376_ p  span {font-size:95px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151366_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_151366_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151366_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151366_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_151396_ p {
	display:block; margin:0; padding:0;
	font-size:30px; letter-spacing:-1.5px; font-weight:500; color:#050356; line-height:40px; font-family: 'GmarketSans' !important;
}
  .textarea_151396_ p span { color:#d0916c; font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_151396_ p {font-size:65px; line-height:80px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151406_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_151406_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151406_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151406_ {height:100px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_151616_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_151616_ > div:after {content:''; display:block; clear:both;}
.layout_151616_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_151616_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_151616_ {min-width:930px;}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_151676_ {display:flex; gap:20px; align-items: flex-start;   flex-wrap: wrap; justify-content: center;}
.textarea_151676_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em; margin-bottom:15px;}
  .textarea_151676_ p span {font-weight:700; font-size:24px; color:#050356; display:block;}
  .textarea_151676_ p font {color:#d0916c;}
  .textarea_151676_ .left_title { background:#050356; padding: 13px 45px; border-radius: 5px;}
  .textarea_151676_ .left_title>p { line-height:1em; color:#fff; margin-bottom:0px;}
  
   @media all and (min-width:1024px){
     .textarea_151676_  {flex-wrap: nowrap; justify-content:flex-start;  gap:70px; }
     .textarea_151676_ p {font-size:26px; line-height:1.4em; margin-bottom:15px;}
     .textarea_151676_ p span  { font-size:35px;  line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151686_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_151686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151686_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151686_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_151696_ {display:flex; gap:20px; align-items: flex-start;   flex-wrap: wrap; justify-content: center;}
.textarea_151696_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em; margin-bottom:15px;}
  .textarea_151696_ p span {font-weight:700; font-size:24px; color:#050356; display:block;}
  .textarea_151696_ p font {color:#d0916c;}
  .textarea_151696_ .left_title { background:#050356; padding: 13px 45px; border-radius: 5px;}
  .textarea_151696_ .left_title>p { line-height:1em; color:#fff; margin-bottom:0px; }
  
   @media all and (min-width:1024px){
     .textarea_151696_  {flex-wrap: nowrap; justify-content:flex-start;  gap:70px; }
     .textarea_151696_ p {font-size:26px; line-height:1.4em; margin-bottom:15px;}
     .textarea_151696_ p span  { font-size:35px;  line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151706_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_151706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151706_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151706_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_151716_ {display:flex; gap:20px; align-items: flex-start;   flex-wrap: wrap; justify-content: center;}
.textarea_151716_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em; margin-bottom:15px;}
  .textarea_151716_ p span {font-weight:700; font-size:24px; color:#050356; display:block;}
  .textarea_151716_ p font {color:#d0916c;}
  .textarea_151716_ .left_title { background:#050356; padding: 13px 45px; border-radius: 5px;}
  .textarea_151716_ .left_title>p { line-height:1em; color:#fff; margin-bottom:0px;}
  
   @media all and (min-width:1024px){
     .textarea_151716_  {flex-wrap: nowrap; justify-content:flex-start;  gap:70px; }
     .textarea_151716_ p {font-size:26px; line-height:1.4em; margin-bottom:15px;}
     .textarea_151716_ p span  { font-size:35px;  line-height:1.5em; }
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151726_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_151726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151726_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151726_ {height:50px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_151736_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_151736_ > div:after {content:''; display:block; clear:both;}
.layout_151736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_151736_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_151736_ {min-width:930px;}
}

/* ****************** 이미지  ****************** */

.img_151826_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_151826_ * {box-sizing:border-box;}
.img_151826_ a {display:block; text-decoration:none;}
.img_151826_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151836_ {display:block; width:100%; height:10px;}

[id^=div_user_list] .empty_line_151836_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151836_:before {content:'공백 : 28px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151836_ {height:28px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_151816_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1.5px; font-weight:300; color:#202022; line-height:1.4em; font-family: 'GmarketSans' !important;
}
  .textarea_151816_ p span { color:#d0916c; font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_151816_ p {font-size:45px; line-height:1.5em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151846_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_151846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151846_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151846_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_151856_  {background:url('/img_up/shop_pds/odh83/farm/02_-bae-gyeong1682403819.jpg'); background-repeat : no-repeat; background-position : top center; background-size: cover;  background-color: #0b1a33;}
.textarea_151856_ p {
	display:block; margin:0;  
	font-size:16px; letter-spacing:-1.5px; font-weight:500; color:#fff; line-height:1.3em;
}
  .textarea_151856_ p:nth-child(1) {text-align: right; padding:40px 20px 520px 20px;  }
  .textarea_151856_ p:nth-child(2) {font-size:20px; padding:0px 20px 40px 20px;}
  .textarea_151856_ p span {font-size:28px; font-family: 'GmarketSans' !important;  line-height:1.4em;}
  .textarea_151856_ p font {color:#d0916c; font-family: 'GmarketSans' !important;}

  
   @media all and (min-width:1024px){
     .textarea_151856_ p {font-size:25px; }
     .textarea_151856_ p:nth-child(1) { padding:78px 40px 910px 40px;}
     .textarea_151856_ p:nth-child(2) {padding:0px 40px 100px 40px; font-size:30px; line-height:1.5em;}
     .textarea_151856_ p span {font-size:60px; line-height:1.3em;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_151946_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_151946_ > div:after {content:''; display:block; clear:both;}
.layout_151946_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_151946_ > div > [class^=container_] {padding:0 0px;}
  }
@media \0screen{
	.layout_151946_ {min-width:930px;}
}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151966_ {display:block; width:100%; height:20px;}

[id^=div_user_list] .empty_line_151966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151966_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151966_ {height:40px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_151876_ {clear:both; min-width:320px; max-width:930px; margin:0 auto;}
.layout_151876_ > div:after {content:''; display:block; clear:both;}
.layout_151876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; padding:0 10px; background:#fdf5f0; padding:0 10px;}
 @media all and (min-width:1024px){
   .layout_151876_ > div > [class^=container_] {padding:0 20px;}
  }
@media \0screen{
	.layout_151876_ {min-width:930px;}
}

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151906_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_151906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151906_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151906_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_151896_ { background: linear-gradient(45deg, #263a78 34%, #ce906c 65%); width:55%; text-align: center; padding:14px 0 10px;}
.textarea_151896_ p {
	display:block; margin:0; padding:0; vertical-align: middle;
	font-size:20px; letter-spacing:-1.5px; font-weight:700; color:#fff; line-height:1em;  font-family: 'GmarketSans' !important;
}
  .textarea_151896_ p span {font-weight:700;}
   @media all and (min-width:1024px){
     .textarea_151896_ {width:55%;}
     .textarea_151896_ p {font-size:30px; line-height:1em;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_151926_ {display:block; width:100%; height:23px;}

[id^=div_user_list] .empty_line_151926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_151926_:before {content:'공백 : 54px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_151926_ {height:54px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_151936_ p {
	display:block; margin:0; padding:0 0;
	font-size:28px; letter-spacing:-1.5px; font-weight:500; color:#03070f; line-height:1.3em; font-family: 'GmarketSans' !important;
}
  .textarea_151936_ p span {color:#d0916c; font-family: 'GmarketSans' !important;}
   @media all and (min-width:1024px){
     .textarea_151936_ p {font-size:55px; line-height:1.3em; padding:0 15px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152016_ {display:block; width:100%; height:30px;}

[id^=div_user_list] .empty_line_152016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152016_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152016_ {height:60px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152006_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152006_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152006_ p span {font-weight:900; font-size:22px;}
  .textarea_152006_ p font {font-weight:300;  font-size:15px;}
  .textarea_152006_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152006_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152006_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152006_ p {font-size:26px;}
     .textarea_152006_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:30px;}
      .textarea_152006_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152006_ p span  { font-size:30px;}
     .textarea_152006_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152026_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152026_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152026_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152026_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152046_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152046_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152046_ p span {font-weight:900; font-size:22px;}
  .textarea_152046_ p font {font-weight:300;  font-size:15px;}
  .textarea_152046_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152046_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152046_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152046_ p {font-size:26px;}
     .textarea_152046_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:30px;}
      .textarea_152046_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152046_ p span  { font-size:30px;}
     .textarea_152046_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152056_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152056_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152056_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152056_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152066_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152066_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152066_ p span {font-weight:900; font-size:22px;}
  .textarea_152066_ p font {font-weight:300;  font-size:15px;}
  .textarea_152066_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152066_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152066_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152066_ p {font-size:26px;}
     .textarea_152066_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:15px;}
      .textarea_152066_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152066_ p span  { font-size:30px;}
     .textarea_152066_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152076_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152076_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152076_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152086_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152086_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152086_ p span {font-weight:900; font-size:22px;}
  .textarea_152086_ p font {font-weight:300;  font-size:15px;}
  .textarea_152086_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152086_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152086_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152086_ p {font-size:26px;}
     .textarea_152086_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:15px;}
      .textarea_152086_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152086_ p span  { font-size:30px;}
     .textarea_152086_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152096_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152096_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152096_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152096_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152106_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152106_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152106_ p span {font-weight:900; font-size:22px;}
  .textarea_152106_ p font {font-weight:300;  font-size:15px;}
  .textarea_152106_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152106_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152106_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152106_ p {font-size:26px;}
     .textarea_152106_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:30px;}
      .textarea_152106_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152106_ p span  { font-size:30px;}
     .textarea_152106_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152126_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152126_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152126_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152116_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152116_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152116_ p span {font-weight:900; font-size:22px;}
  .textarea_152116_ p font {font-weight:300;  font-size:15px;}
  .textarea_152116_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152116_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152116_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152116_ p {font-size:26px;}
     .textarea_152116_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:15px;}
      .textarea_152116_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152116_ p span  { font-size:30px;}
     .textarea_152116_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152136_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152136_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152136_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152136_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152146_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152146_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152146_ p span {font-weight:900; font-size:22px;}
  .textarea_152146_ p font {font-weight:300;  font-size:15px;}
  .textarea_152146_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152146_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152146_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152146_ p {font-size:26px;}
     .textarea_152146_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:15px;}
      .textarea_152146_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152146_ p span  { font-size:30px;}
     .textarea_152146_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152156_ {display:block; width:100%; height:15px;}

[id^=div_user_list] .empty_line_152156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152156_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152156_ {height:30px;}
  }

/* ****************** 장문 텍스트  ****************** */

  .textarea_152166_ {display:flex; align-items: center;  flex-wrap: wrap; justify-content: center; background:#fff; padding: 10px 10px; height: 100%;  gap: 20px;}
.textarea_152166_ p {display:block; margin:0; padding:0; font-size:18px; letter-spacing:-1.5px; font-weight:500; color:#28282a; line-height:1.4em;}
  .textarea_152166_ p span {font-weight:900; font-size:22px;}
  .textarea_152166_ p font {font-weight:300;  font-size:15px;}
  .textarea_152166_ .left_title>p:nth-child(1) { background:#050356; padding: 5px 10px; border-radius: 5px; color:#fff; font-size:14px; display: inline-block; margin-bottom:15px; line-height:1em;}
  .textarea_152166_ .left_title>p:nth-child(2) {line-height:1.3em;} 
  
   @media all and (min-width:1024px){
     .textarea_152166_  {flex-wrap: nowrap; justify-content: space-between; padding: 0 40px; height: 260px;}
     .textarea_152166_ p {font-size:26px;}
     .textarea_152166_ .left_title>p:nth-child(1) {font-size:20px; margin-bottom:30px;}
      .textarea_152166_ .left_title>p:nth-child(2) {line-height:1.6em;} 
     .textarea_152166_ p span  { font-size:30px;}
     .textarea_152166_ p font {font-size:20px;}
  }

/* ****************** 공백  ****************** */

  	@import url('https://fonts.googleapis.com/css2 family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
	@font-face {
    font-family: 'Cafe24ClassicType-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Cafe24ClassicType-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  *{font-family: 'Noto Sans KR', sans-serif !important;}
  
  .empty_line_152176_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_152176_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_152176_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_152176_ {height:60px;}
  }

/* ****************** 맞춤전송폼 - 기본폼  ****************** */

input:focus-visible { outline: none; }
.title__187996__ {font-size:18px;font-weight:200; color: #fff; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box;  align-items: center; gap: 10px; width: 100%;display: grid;}
.myreg_form__187996__ { padding: 10px 10px 10px 10px;  background:#000;  bottom:50px; z-index:10000; width: 100%;     box-sizing: border-box;}
.myreg_form__187996__ ul { gap: 10px; display: grid; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; display: grid; grid-template-columns: 2fr 2fr}
ul {margin: 0; padding: 0;}
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:40px;padding:0 8px;  font-size: 14px; font-weight: bold; border: solid 1px #fff; }
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:40px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1; height:40px;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:40px;padding:0 20px;border:none; background:#DD987A; font-size:18px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; bottom:0;}
.title__187996__ {font-size:22px;line-height:24px; color:#fff; }

.myreg_form__187996__ ul { gap: 10px;  align-items: center; grid-template-columns:1fr 1fr 1fr 1fr;}

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 18px; }
.myreg_form__187996__ .privacy_agree {margin-top:0px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;color:#fff;}

.myreg_form__187996__ .btn_submit button {font-size: 20px;}
  }
  
/* ****************** 맞춤전송폼 - 기본폼  ****************** */

input:focus-visible { outline: none; }
.title__187996__ {font-size:18px;font-weight:200; color: #fff; line-height:20px;letter-spacing:-.03em;  box-sizing: border-box;  align-items: center; gap: 10px; width: 100%;display: grid;}
.myreg_form__187996__ { padding: 10px 10px 10px 10px;  background:#000;  bottom:50px; z-index:10000; width: 100%;     box-sizing: border-box;}
.myreg_form__187996__ ul { gap: 10px; display: grid; align-items: center; margin: 0; padding: 0; flex-direction: column; width: 100%; display: grid; grid-template-columns: 2fr 2fr}
ul {margin: 0; padding: 0;}
.myreg_form__187996__ ul li { padding:0;list-style-type:none; width: 100%; }
.myreg_form__187996__ ul li dl {margin:0;padding:0}
.myreg_form__187996__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd {margin:0;padding:0;font-size:24px;color:;line-height:1.3em}
.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {box-sizing:border-box;width: 100%; height:40px;padding:0 8px;  font-size: 14px; font-weight: bold; border: solid 1px #fff; }
input::placeholder { font-weight: normal;}
.myreg_form__187996__ ul li dl dd select {height:40px;border:1px solid #e1e1e1;}
.myreg_form__187996__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #e1e1e1; height:40px;}
.myreg_form__187996__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__187996__ .privacy_agree {margin-top:10px; text-align: right; }
.myreg_form__187996__ .privacy_agree * {vertical-align:top;}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:12px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#fff;}
.myreg_form__187996__ .btn_submit { text-align:center}
.myreg_form__187996__ .btn_submit button { width: 100%; height:40px;padding:0 20px;border:none; background:#DD987A; font-size:18px;font-weight:400; color: #fff; }

@media (min-width:768px){
	.myreg_form__187996__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__187996__ ul li dl dt { width:px;margin:0;line-height:28px}
	.myreg_form__187996__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
.myreg_form__187996__ {padding:24px; display: flex; align-items: center; justify-content: center; bottom:0;}
.title__187996__ {font-size:22px;line-height:24px; color:#fff; }

.myreg_form__187996__ ul { gap: 10px;  align-items: center; grid-template-columns:1fr 1fr 1fr 1fr;}

.myreg_form__187996__ ul li dl dd input[type=text],
.myreg_form__187996__ ul li dl dd input[type=tel],
.myreg_form__187996__ ul li dl dd input[type=password] {font-size: 18px; }
.myreg_form__187996__ .privacy_agree {margin-top:0px}
.myreg_form__187996__ .privacy_agree * {vertical-align:top}
.myreg_form__187996__ .privacy_agree label {display:inline-block;font-size:16px;color:#fff;cursor:pointer}
.myreg_form__187996__ .privacy_agree input[type=checkbox] {margin:6px 3px 0 0}
.myreg_form__187996__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:200;color:#fff;}

.myreg_form__187996__ .btn_submit button {font-size: 20px;}
  }
  